Package Details: a2enmod-git 1.2.r1.g5ff0dc9-1

Git Clone URL: https://aur.archlinux.org/a2enmod-git.git (read-only, click to copy)
Package Base: a2enmod-git
Description: Apache enable/disable module/site. From Debian package.
Upstream URL: https://httpd.apache.org/
Licenses: Apache
Conflicts: a2enmod
Provides: a2enmod
Replaces: a2enmod
Submitter: dracorp
Maintainer: dracorp
Last Packager: dracorp
Votes: 12
Popularity: 0.000000
First Submitted: 2013-08-20 17:46 (UTC)
Last Updated: 2022-11-13 17:09 (UTC)

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

hockeymikey commented on 2022-11-12 15:49 (UTC)

The source needs to change to https from git

gusbemacbe commented on 2022-04-06 22:23 (UTC)

Hello!

Here is an error:

Cloning into bare repository '/home/gusbemacbe/Pacotes/AUR/a2enmod'...
fatal: remote error: 
  The unauthenticated git protocol on port 9418 is no longer supported.
Please see https://github.blog/2021-09-01-improving-git-protocol-security-github/ for more information.
==> ERROR: Failure while downloading a2enmod git repo
    Aborting...
 -> error downloading sources: a2enmod-git 
     context: exit status 1 

You need to change your source.

dracorp commented on 2016-04-05 21:15 (UTC)

Yes: $ pacman -Ql a2enmod-git | grep bin a2enmod-git /usr/bin/ a2enmod-git /usr/bin/a2dismod a2enmod-git /usr/bin/a2dissite a2enmod-git /usr/bin/a2enmod a2enmod-git /usr/bin/a2ensite

SoullessSentinel commented on 2016-04-05 16:04 (UTC)

Can confirm that my previous comment has been addressed, this is now working as expected

SoullessSentinel commented on 2016-03-15 12:56 (UTC)

This package is no longer working, it attempts to install into /usr/sbin